.subscriptioncontainer{padding: 60px 0px 40px 0px; background: linear-gradient(to bottom, #f6eaef, #f6f0e3); position: relative;}
.subscriptioncontainer .planbox h3{margin: 0px 0px 5px 0px;}
.subscriptioncontainer .planbox p{font-size: 14px; line-height: 22px; color: var(--theme-paragraph); font-weight: 400; margin: 0px 0px 15px 0px; transition: 0.3s ease-in-out;}
.subscriptioncontainer .planbox .pricebtx{display: flex; align-items: center; gap: 5px; margin: 0px 0px 15px 0px;}
.subscriptioncontainer .planbox .pricebtx .price{font-size: 40px; font-weight: 600; color: rgba(var(--primary), 1); line-height: 100%; transition: 0.3s ease-in-out;}
.subscriptioncontainer .planbox .pricebtx .crossprice{font-size: 16px;font-weight: 500; color: rgba(var(--secondary), 1); text-decoration: line-through; transition: 0.3s ease-in-out;}
.subscriptioncontainer .planbox .timeperiod{font-size: 16px; opacity: 0.4;  font-weight: 500; color: var(--theme-paragraph); padding: 0px 0px 2px 0px; transition: 0.3s ease-in-out;}
.subscriptioncontainer .planbox:hover p{color: var(--theme-white);}
.subscriptioncontainer .planbox:hover .pricebtx .price{color: var(--theme-white);}
.subscriptioncontainer .planbox:hover .pricebtx .crossprice{color: var(--theme-white);}
.subscriptioncontainer .planbox:hover .timeperiod{color: var(--theme-white); opacity: 0.5;}

@media (min-width: 1700px) {
.subscriptioncontainer .planbox .pricebtx .price{font-size: 40px;}
.subscriptioncontainer .planbox .pricebtx .crossprice{font-size: 18px;}
.subscriptioncontainer .planbox p{font-size: 17px; line-height: 28px;}
.subscriptioncontainer .planbox .timeperiod{font-size: 18px;}

}
@media (min-width: 1920px) {
.subscriptioncontainer .planbox .pricebtx .price{font-size: 45px;}
.subscriptioncontainer .planbox .pricebtx .crossprice{font-size: 20px;}
.subscriptioncontainer .planbox p{font-size: 20px; line-height: 34px;}
.subscriptioncontainer .planbox .timeperiod{font-size: 20px;}
}

@media (max-width: 1199px) {

}
@media (max-width: 991px) {
.subscriptioncontainer{padding: 30px 0px 20px 0px;}
.subscriptioncontainer .planbox .pricebtx .price{font-size: 30px;}
.subscriptioncontainer .planbox .pricebtx .crossprice{font-size: 15px;}
.subscriptioncontainer .planbox p{font-size: 13px; line-height: 18px;}
.subscriptioncontainer .planbox .timeperiod{font-size: 15px;
}


@media (max-width: 767px) {


}
@media (max-width: 575px) {
.subscriptioncontainer .planbox .pricebtx .price{font-size: 26px;}

}